Bug 1094025 - Make LXQt pattern XFCE independant
Make LXQt pattern XFCE independant
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: LXDE
Leap 42.3
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Michael Vetter
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-05-21 08:59 UTC by Michael Vetter
Modified: 2018-05-23 22:49 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2018-05-21 08:59:19 UTC
Currently the LXQt pattern requires xfce4-power-manager and xfce4-screenshooter.
Both are not needed as we have lxqt-powermanagement and lximage-qt covers the screenshot capability. It does this via the -s option. It also has comes with a desktop file to have this easily available.

SR#610746 is changing this for TW.

I think it would be good to have this also in 15.0 not to pull in unneeded stuff.
Comment 1 Michael Vetter 2018-05-21 09:03:09 UTC
SR#610894 to Leap 15.0
Comment 2 Swamp Workflow Management 2018-05-21 09:40:06 UTC
This is an autogenerated message for OBS integration:
This bug (1094025) was mentioned in
https://build.opensuse.org/request/show/610894 15.0 / patterns-lxqt
Comment 3 Michael Vetter 2018-05-22 10:07:29 UTC
Accepted.
Comment 4 Swamp Workflow Management 2018-05-23 22:17:45 UTC
openSUSE-RU-2018:1414-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1094025
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    patterns-lxqt-20170319-lp150.2.3.1